..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

===========
initializer
===========

Constant
--------

..  autoclass:: paddle.fluid.initializer.Constant
    :members:
    :noindex:

Uniform
-------

..  autoclass:: paddle.fluid.initializer.Uniform
    :members:
    :noindex:

Normal
------

..  autoclass:: paddle.fluid.initializer.Normal
    :members:
    :noindex:

Xavier
------

..  autoclass:: paddle.fluid.initializer.Xavier
    :members:
    :noindex:

MSRA
------

..  autoclass:: paddle.fluid.initializer.MSRA
    :members:
    :noindex:

ConstantInitializer
-------------------

..  autoclass:: paddle.fluid.initializer.ConstantInitializer
    :members:
    :noindex:

UniformInitializer
------------------

..  autoclass:: paddle.fluid.initializer.UniformInitializer
    :members:
    :noindex:

NormalInitializer
-----------------

..  autoclass:: paddle.fluid.initializer.NormalInitializer
    :members:
    :noindex:

XavierInitializer
-----------------

..  autoclass:: paddle.fluid.initializer.XavierInitializer
    :members:
    :noindex:


MSRAInitializer
-----------------
..  autoclass:: paddle.fluid.initializer.MSRAInitializer
    :members:
    :noindex:
